import { SimpleLocalClient } from '../../core/index.js';
import type { IEphemberConfig } from './ephember.types.js';
import { ephemberProfile } from './ephember.types.js';

export class EphemberClient extends SimpleLocalClient<IEphemberConfig> {
  constructor(configArg: IEphemberConfig) {
    super(ephemberProfile, configArg);
  }
}
